Subject: Re: Unclass. Another article - Aussie Air Force B777
From: "Steve Bamford ARC" <[email-masked]>
To: "Seppala, Ray MR" <[email-masked]>
Date: Tue, 4 Nov 2003 19:44:05 -0800

Message
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Seppala, Ray MR 
  To: [email-masked]' 
  Sent: Tuesday, November 04, 2003 6:03 PM
  Subject: SEC: Unclass. Another article - Aussie Air Force B777

   Hi Steve,  her is another article for the site
   
  regards
   
  Ray
  "1/144 Minicraft Boeing B777-200

  Australian Air Force" 

  by "Ray Seppala"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

   

  Cast yourselves forward to 2012, the world is a safer place and the War on Terror is over.  As Australia was such an ardent ally to the US during this time of great peril, President Schwarzenegger decided to donate some excess hardware to the Australian Defence Force.  Part of the package was 10 Ex - United Airlines B777s.  These aircraft had been put into storage after United went in to Chapter 11 bankruptcy and never recovered, the US government sunk millions of dollars into bailing out United but to no avail.  As a result it took over most of the United fleet to supplement its Military transport fleet modifying most of the larger types, B777 and B747 to freighters and troop transports.  A number of the left over aircraft were donated to allied nations.

  The 10 aircraft donated to Australia have been put to good use.  Two have been configured as VIP transports and are in operation with 34 Squadron in Canberra.  Since the US President had such a flash 'personal jet' the Australian President (we are a republic in 2012) Nicole Kidman (if the Americans can have an actor or two as president so can we!) decided that the B777 would be a good image move.  The other eight aircraft were converted to tanker transports (as the B707 tanker replacement project had been stalled due to technical problems and reduced funding) and are operational with 33 Squadron now located at RAAF Amberley, Queensland.  Well the story sounds good and the only way the RAAF would ever get to operate an aircraft this size.  That's the scenario behind the model, now onto the model itself.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   

  The Kit
   
  The Minicraft B777 kit has been long awaited in the airliner modelling community.  A kit released by Doyusha in Japan has been available for quite a few years but was grossly over priced at AUS$80 a pop.  The Minicraft kit can be found for about half this price.  
   
  So what do you get for your money?  Minicraft have issued the kit with three different engine types, there are subtle differences between the Pratt and Whitney, Rolls Royce and General Electric engine pods and fan blades and as such each engine type is available in different boxings.  This is the United Airlines kit with Pratt and Whitney engines

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Construction

  The under carriage is nicely detailed broken down into 10 pieces for the main units (not including doors) but the shape of the main under carriage doors is wrong and a smaller door is totally missing.  This can be rectified with some cutting, sanding and scratch building of the missing door. I did not bother as I was happy the way it is.

  The fuselage suffers from a few minor sink marks around the locating pins but is easily fixed with some putty.  The cockpit transparency is the standard Minicraft clear block which incorporates part of the fuselage skin around it to aid in getting the perfect join around the cockpit area.  I added the compulsory nose weight before fitting the cockpit piece.  Some sanding is required to get the piece in as it is a very tight fit.

  The wings attach to the fuselage with the tongue and slot method, the difference here is that the tongues interlock with each other to give a stronger join to the fuselage and the opposite wing.  I cut the length down on these tongues as I found they tend to interfere with each other, and reducing their length by around 5-6 mm helps to get them seating better.  The flap extension/retraction jack fairings come molded on the wings which is good if you don't like fiddling with a lot of pieces during construction.  The downfall here is the shape of all these fairings is wrong.  They are molded with a squared off cross section where the actual item is more rounded.  This is corrected with a fair bit of filing and sanding to get the right shape.  I used reference photos from www.airliners.net (a great source of aircraft pictures both civil and military) to get the shape correct.

  On to the engines, they assemble easily and come with an intake ring which eliminates the need to remove the intake seams you get with earlier kits.  The rear of the engine pylon suffers the blockiness of the flap jack fairings and needs to be attacked with files and sanding sticks.  Also some rescribing of lost detail is required.  The recess in the wing for the pylon is also too large so I used some thin evergreen card to line the forward part of the opening before attaching the pylon itself.  This reduced the gap and made a more snug fit for the engine attachment.  Some putty is still needed at the rear to reduce the remaining gap.

  The horizontal stabilizers come as single pieces and need only a little clean up before attaching to the fuselage.  I added the antennae, drain masts and vortex generators on the inboard side of each engine nacelle from sheet styrene.

  Well that's about it for construction, not many parts and fairly straight forward.  If you wish to make it more accurate then the effort to reshape the flap jack fairings and engine pylons is worth the effort.  Apparently Minicraft is aware of some short comings of the kit and has corrected some problems with the next release of the B777 boxed with Singapore Airlines and Delta markings though I believe the chunkiness of the fairings is still an issue.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

   

  Painting and Finishing

  Painting was completed using Humbrol and Tamiya paints and SNJ metaliser for the leading edges and engine intakes and exhausts.  The decals came from an Egypt Air Airway Graphics sheet (windows, windscreen and doors) and the spares box (roundels, flags and tail number).  Everything was sealed with a few coats of Future.

  In conclusion the small number of parts makes this a quick build, your time is mostly used on correcting mold errors and painting (got to love masking!).  This was a great little project and enjoyed it immensely.  Now I have to finish my non flight of fancy RAAF BBJ to go with it.   Back to the bench!!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by "Ray Seppala"